Anonymous Login
2019-05-26 13:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000008OpenClonkEnginepublic2013-11-06 11:46
ReporterAnonymous 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000008: Compiling fail on Ubuntu 9.04
Descriptionin standard/src/CStdFile.cpp row 74

the command open needs 3 parameters. Change to int fd = open(Name, mode, 0777); to fix the error.

~~~bahamada
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000012

Isilkor (developer)

Bug fixed in revision 0edf32150de6.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-04 08:37 Anonymous New Issue
2009-06-05 01:53 Isilkor Note Added: 0000012
2009-06-05 01:53 Isilkor Status new => resolved
2009-06-05 01:53 Isilkor Resolution open => fixed
2009-10-14 23:12 Isilkor Status resolved => closed
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History